@extends('layouts.master')
@section('title', 'Pnscrm')
@section('page', 'Home')
@section('sidebar')
    @parent

@endsection

@section('content')
<div class="main-panel">
        <div class="content-wrapper">
          <div class="card">
            <div class="card-body">

              <h4 class="card-title">Opportunities</h4>
              <div class="row">
                <div class="col-12">
                  <table id="order-listing" class="table">
                    <thead>
                      <tr>
                          <th>Id</th>
                          <th>Title</th>
                          <th>Customer</th>
                          <th>Opportunity Status</th>
                          <th>Owner</th>
                          <th>Created Date</th>
                          
                      </tr>
                    </thead>
                    <tbody>
                        @foreach($opportunitieslist as $opportunitieslists)
                      <tr>
                          <td>{{ucwords($opportunitieslists->projectid)}}</td>
                          <td><a href="Lead/{{$opportunitieslists->id}}">{{ucwords($opportunitieslists->projectname)}}</a></td>
                          <td>{{ucwords($opportunitieslists->organisationname)}}</td>
                          <td><div class="d-flex justify-content-between">
                      <small>{{ucwords($opportunitieslists->stages)}}</small>
                      <small>{{ucwords($opportunitieslists->odds)}}%</small>
                    </div><div class="progress progress-md">
                      <div class="progress-bar bg-{{$opportunitieslists->color}} progress-bar-striped progress-bar-animated"  role="progressbar" style="width: {{ucwords($opportunitieslists->odds)}}%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                    </div></td>
                          <td>{{ucwords($opportunitieslists->firstname)}} {{ucwords($opportunitieslists->lastname)}}</td>
                          <td>{{ucwords($opportunitieslists->date)}}</td>
                      </tr>
                      @endforeach
                    
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
        </div>
       
  @endsection
@section('footer')
 <!-- Custom js for this page-->
  <script src="js/data-table.js"></script>
  <!-- End custom js for this page-->
@endsection