@extends('layouts.master')
@section('title', 'Pnscrm')
@section('page', 'Home')
@section('sidebar')
    @parent

@endsection

@section('content')

  <link rel="stylesheet" href="../vendors/iconfonts/font-awesome/css/font-awesome.min.css">
<div class="main-panel">
        <div class="content-wrapper">
            
          <div class="row profile-page">
            <div class="col-12">
              <div class="card">
                <div class="card-body">
                    @if($crm->projectid == NULL)

    <button class="btn btn-success btn-sm">New</button>
 @else 
    <button class="btn btn-dark btn-sm">{{$crm->projectid}}</button>
@endif
<span style="display: inline; float: right;">{{$crm->date}}</span></p>
                  <div class="d-flex justify-content-between">
                      <small>{{ucwords($crm->stages)}}</small>
                      <small>{{ucwords($crm->odds)}}%</small>
                    </div>
                    <div class="progress progress-md">
                      <div class="progress-bar bg-{{$crm->color}} progress-bar-striped progress-bar-animated"  role="progressbar" style="width: {{ucwords($crm->odds)}}%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                
              
                               
                  <div class="profile-body">
                    <ul class="nav tab-switch" role="tablist">
                      <li class="nav-item">
                        <a class="nav-link active" id="user-profile-info-tab" data-toggle="pill" href="#user-profile-info" role="tab" aria-controls="user-profile-info" aria-selected="true">Lead-Info</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" id="user-profile-activity-tab" data-toggle="pill" href="#user-profile-History" role="tab" aria-controls="user-profile-History" aria-selected="false">History</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" id="user-profile-activity-tab" data-toggle="pill" href="#user-profile-Customer" role="tab" aria-controls="user-profile-Customer" aria-selected="false">Customer</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" id="user-profile-activity-tab" data-toggle="pill" href="#user-profile-Follow" role="tab" aria-controls="user-profile-Follow" aria-selected="false">To-Do</a>
                      </li>
                    </ul> 
                      
                    <div class="row">
                      <div class="col-md-11">
                        <div class="tab-content tab-body" id="profile-log-switch">
                          
                            <div class="tab-pane fade show active pr-3" id="user-profile-info" role="tabpanel" aria-labelledby="user-profile-info-tab">
                      <!--  <div class="row">
            <div class="col-lg-6 grid-margin stretch-card">
              <div class="card">
                <div class="card-body">
                   <table class="table table-borderless w-100 mt-4">
                              <tr>
                                <td><strong>Title :</strong> {{ucwords($crm->projectname)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Contact Source :</strong> {{ucwords($crm->source)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Current Stage :</strong> {{ucwords($crm->stages)}} </td>
                              </tr>
                              <tr>
                                <td><strong>Dead Line :</strong> {{ucwords($crm->estclosedate)}} </td>
                              </tr>
                            </table>
                </div>
              </div>
            </div>
            <div class="col-lg-6 grid-margin stretch-card">
              <div class="card">
               <div class="card-body">
                   <table class="table table-borderless w-100 mt-4">
                              <tr>
                                <td><strong>Customer :</strong> {{ucwords($crm->organisationname)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Owner :</strong> {{ucwords($crm->firstname)}} {{ucwords($crm->lastname)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Amount:</strong> {{ucwords($crm->tcv)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Product:</strong> {{ucwords($crm->productname)}}</td>
                              </tr>
                            </table>
                </div>
              </div>
                
            </div> 
            
                                
          </div>-->
                                <form action = "{{asset('editlead')}}" class="form-sample" method = "POST">
                @csrf
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Title</label>
                          <div class="col-sm-9">
                              <input type="hidden" class="form-control{{ $errors->has('id') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="id" id="exampleInputName1" Value="{{$crm->id}}" required>
                @if ($errors->has('id'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('id') }}</strong>
                                    </span>
                                @endif
                              <input type="text" name="projectname" class="form-control{{ $errors->has('projectname') ? ' is-invalid' : '' }}" value=" {{ucwords($crm->projectname)}}" style="text-transform:capitalize" maxlength="50" required />
                @if ($errors->has('projectname'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('projectname') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                          
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Customer</label>
                          <div class="col-sm-9">
                            <select class="js-example-basic-single" name="customer" style="width:100%" required>
                                @foreach ($customerlist as $customerlists)
                                @if($customerlists->id==$crm->customer_id)
                                <option selected value='{{$customerlists->id}}'>{{$customerlists->organisationname}}</option>
                           @else
                  <option value='{{$customerlists->id}}'>{{$customerlists->organisationname}}</option>';
                  @endif
               @endforeach
                        </select>
                              @if ($errors->has('customer'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('customer') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                     <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Source</label>
                          <div class="col-sm-9">
                            <select class="js-example-basic-single{{ $errors->has('source') ? ' is-invalid' : '' }}" name="source" style="width:100%" required>
                               @foreach ($sourcelist as $sourcelists) 
                               @if($sourcelists->id==$crm->contactsource)
                                <option selected value='{{$sourcelists->id}}'> {{$sourcelists->source}}</option>
                          @else
                  <option value='{{$sourcelists->id}}'>{{$sourcelists->source}}</option>';
                  @endif
               @endforeach
                        </select>
                              @if ($errors->has('source'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('source') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Owner</label>
                          <div class="col-sm-9">
                            <select class="js-example-basic-single{{ $errors->has('owner') ? ' is-invalid' : '' }}" name="owner" style="width:100%" required>
                               @foreach ($employeelist as $employeelists)
                               @if($employeelists->id==$crm->user_id)
                                <option selected value='{{$employeelists->id}}'>{{$employeelists->firstname}} {{$employeelists->lastname}} </option>
                           @else
                  <option value='{{$employeelists->id}}'>{{$employeelists->firstname}} {{$employeelists->lastname}}</option>';
                  @endif
               @endforeach
                        </select>
                              @if ($errors->has('owner'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('owner') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                          </div>
                        </div>
                     
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Stage</label>
                          <div class="col-sm-9">
                            <select class="js-example-basic-single{{ $errors->has('stage') ? ' is-invalid' : '' }}" name="stage" style="width:100%" required>
                              @foreach ($stagelist as $stagelists) 
                              @if($stagelists->id==$crm->stages_id)
                                <option selected value='{{$stagelists->id}}'>{{$stagelists->stages}}</option>
                          @else
                  <option value='{{$stagelists->id}}'>{{$stagelists->stages}}</option>';
                  @endif
               @endforeach
                        </select>
                              @if ($errors->has('stage'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('stage') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Amount</label>
                          <div class="col-sm-9">
                            <input type="number" name="amount" max="99999999999999.99" class="form-control" value="{{$crm->tcv}}" />
                          </div>
                        </div>
                      </div>
                    </div>
                <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Dead Line</label>
                          <div class="col-sm-9">
                           <input type="date" name="deadline" class="form-control{{ $errors->has('deadline') ? ' is-invalid' : '' }}" value="{{$crm->estclosedate}}" style="text-transform:capitalize" />
                @if ($errors->has('projectname'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('deadline') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                          
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Products</label>
                          <div class="col-sm-9">
                            <select class="js-example-basic-single" name="product" style="width:100%" required>
                                @foreach ($productlist as $productlists) 
                                @if($productlists->id==$crm->product_id)
                                <option selected value='{{$productlists->id}}'>{{$productlists->productname}}</option>
                         @else
                  <option value='{{$productlists->id}}'>{{$productlists->productname}}</option>';
                  @endif
               @endforeach
                        </select>
                              @if ($errors->has('product'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('product') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                <div style="float:right">
                    <button type="submit" class="btn btn-success mr-2">Save</button>
                    <button class="btn btn-light">Cancel</button>
                </div>
                  </form>
                            
                            
                          </div>
                            
                            
                          <div class="tab-pane fade" id="user-profile-History" role="tabpanel" aria-labelledby="user-profile-History-tab">
                            <div class="horizontal-timeline">
                             <form action = "{{'History'}}" class="form-sample" method = "POST">
                @csrf
                <div class="form-group">
                    
                    <input type="hidden" style="text-transform:capitalize" class="form-control{{ $errors->has('id') ? ' is-invalid' : '' }}" value="{{$crm->id}}" name="id"id="exampleInputName1" required>
                @if ($errors->has('id'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('id') }}</strong>
                                    </span>
                                @endif
                </div>
                               <table class="table table-bordered">
 <thead>
    <tr>
<th>
No
</th>

<th>
 Memo
</th>
<th>
Date
</th>

  </tr>
 </thead>
<tbody>
@php $count = 1;
@endphp
@foreach($history as $historys) 
    <tr>
    <td>{{$count++}}</td>

    <td>{!!nl2br(e(ucwords($historys->memo)))!!}</td>
    <td>{{$historys->trackdate}}</td>
    </tr>
@endforeach
<tr>
<td>{{$count++}}</td>

<td><div class="form-group">
                       
        <textarea class="form-control" name="memo" id="exampleTextarea1"style="text-transform:capitalize"  rows="5" maxlength="10000" required></textarea>
                    </div></td>
<td>{{session('today')}}</td>
</tr>


</table>
                </div> <div></br><div style="float:right">
 <button type="submit" class="btn btn-success mr-2">save</button>
     <button class="btn btn-light" onclick="printall()">print</button>
                  <script> function printall() {
    window.print();
}</script> 
                            </div>
                </form>
                </div></div>
                            <div class="tab-pane fade" id="user-profile-Customer" role="tabpanel" aria-labelledby="user-profile-Customer-tab">
                            <div class="horizontal-timeline">
                                <div style="float:right">
  
                    <button type="button" class="btn btn-success btn-block" data-toggle="modal" data-target="#exampleModal1">Edit</button>
                  </div>
                                <div class="row">
            <div class="col-lg-6 grid-margin stretch-card">
              <div class="card">
                <div class="card-body">
                   
                   <table class="table table-borderless w-100 mt-4">
                              <tr>
                                <td><strong>Customer Name :</strong> {{ucwords($crm->organisationname)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Contact Name :</strong> {{ucwords($crm->contactfirstname)}} {{ucwords($crm->contactlastname)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Phone :</strong> {{ucwords($crm->contactphone)}} </td>
                              </tr>
                              <tr>
                                <td><strong>Website :</strong> {{ucwords($crm->website)}} </td>
                              </tr>
                              <tr>
                                <td><strong>City :</strong> {{ucwords($crm->city)}} </td>
                              </tr>
                              <tr>
                                <td><strong>Country :</strong> {{ucwords($crm->countryregion)}} </td>
                              </tr>
                            </table>
                </div>
              </div>
            </div>
            <div class="col-lg-6 grid-margin stretch-card">
              <div class="card">
               <div class="card-body">
                   <table class="table table-borderless w-100 mt-4">
                              <tr>
                                <td><strong>Business Unit :</strong> {{ucwords($crm->busunit)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Contact Function :</strong> {{ucwords($crm->contactfunction)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Email Id:</strong> {{ucwords($crm->contactemail)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Address:</strong> {{ucwords($crm->address)}}</td>
                              </tr>
                              <tr>
                                <td><strong>State:</strong> {{ucwords($crm->stateorprovince)}}</td>
                              </tr>
                              <tr>
                                <td><strong>Pin Code:</strong> {{ucwords($crm->pin)}}</td>
                              </tr>
                            </table>
                     
                   <div class="modal fade" id="exampleModal1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                   
       <form action = "{{asset('editcustomer')}}" class="forms-sample" name="leadupdate"method = "POST">
                @csrf
                <div class="modal-dialog modal-lg" role="document">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel">Edit Customer</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div> 
                      <div class="col-12 grid-margin">
              <div class="card">
                <div class="card-body">
                
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Name</label>
                          <input type="hidden" class="form-control{{ $errors->has('id') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="id" id="exampleInputName1" Value="{{$crm->customer_id}}" required>
                @if ($errors->has('id'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('id') }}</strong>
                                    </span>
                                @endif
                         
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('name') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="name" id="exampleInputName1" Value=" {{ucwords($crm->organisationname)}}" placeholder="Name" required>
                @if ($errors->has('name'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('name') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                       
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Business Unit</label>
                          <div class="col-sm-9">
                            <input type="text" class="form-control{{ $errors->has('bunit') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="bunit" id="exampleInputName1" value="{{ucwords($crm->busunit)}}" placeholder="Business Unit">
                @if ($errors->has('bunit'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('bunit') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Contact Person</label>
                          <div class="col-sm-9">
                            <input type="text" class="form-control{{ $errors->has('contactname') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="contactname" id="exampleInputName1" value=" {{ucwords($crm->contactfirstname)}} {{ucwords($crm->contactlastname)}}" placeholder="Name">
                @if ($errors->has('contactname'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('contactname') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Email ID</label>
                          <div class="col-sm-9">
                            <input type="email" class="form-control{{ $errors->has('contactemail') ? ' is-invalid' : '' }}"  name="contactemail" id="exampleInputEmail3" value="{{ucwords($crm->contactemail)}}" placeholder="Email">
                @if ($errors->has('contactemail'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('contactemail') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Contact Number</label>
                          <div class="col-sm-9">
                            <input type="number" class="form-control{{ $errors->has('phone') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="phone"id="exampleInputName1" value="{{ucwords($crm->contactphone)}}" placeholder="Pnone No">
                @if ($errors->has('phone'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('phone') }}</strong>
                                    </span>
                                @endif
                          </div>
                         
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Designation Of Contact Person</label>
                          <div class="col-sm-9">
                            <input type="text" class="form-control{{ $errors->has('designation') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="designation"id="exampleInputCity1" value="{{ucwords($crm->contactfunction)}}" placeholder="Designation">
               @if ($errors->has('designation'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('designation') }}</strong>
                                    </span>
                                @endif
                          </div>
                         
                        </div>
                      </div>
                    </div>
                    <p class="card-description">
                      Address
                    </p>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Address</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('address') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="address"id="exampleInputCity1" value="{{ucwords($crm->address)}}" placeholder="Address" >
                @if ($errors->has('address'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('address') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">City</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('city') ? ' is-invalid' : '' }}" name="city" style="text-transform:capitalize" id="exampleInputCity1" value="{{ucwords($crm->city)}}" placeholder="Location">
               @if ($errors->has('city'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('city') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                     <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">State</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('state') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="state"id="exampleInputCity1" value="{{ucwords($crm->stateorprovince)}}" placeholder="State" >
                @if ($errors->has('state'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('state') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Pin Code</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('pincode') ? ' is-invalid' : '' }}" name="pincode" style="text-transform:capitalize" id="exampleInputCity1" value="{{ucwords($crm->pin)}}" placeholder="pincode">
               @if ($errors->has('pincode'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('pincode') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="row">
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Country</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('country') ? ' is-invalid' : '' }}" style="text-transform:capitalize" name="country"id="exampleInputCity1" value="{{ucwords($crm->countryregion)}}" placeholder="Country" >
                @if ($errors->has('country'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('country') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-6">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">website</label>
                          <div class="col-sm-9">
                           <input type="text" class="form-control{{ $errors->has('website') ? ' is-invalid' : '' }}" name="website" style="text-transform:capitalize" id="exampleInputCity1" value="{{ucwords($crm->website)}}" placeholder="Website">
               @if ($errors->has('website'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('website') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                    </div>
                  </form>
                </div>
              </div>
            </div>
                          
                        <div class="modal-footer">
                          <button type="submit" class="btn btn-success">Update</button>
                          <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                        </div>
                                      </form>

  
                      </div>
                    </div>
                  </div>
                </div>
              </div>
                
            </div> 
            
          </div>
                            </div>
                          </div>
                            <div class="tab-pane fade" id="user-profile-Follow" role="tabpanel" aria-labelledby="user-profile-Follow-tab">
                            <div class="horizontal-timeline">
                                 
           <div class="row">
						<div class="col-lg-12">
							<div class="card px-3">
								<div class="card-body">
                                                                    <div class="text-center">
                    <button type="button" class="btn btn-primary btn-sm" data-toggle="modal" data-target="#exampleModal-2">Add New To-Do<i class="mdi mdi-play-circle ml-1"></i></button>
                  </div>
                  <div class="modal fade" id="exampleModal-2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel-2" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                      <div class="modal-content">
                        <div class="modal-header">
                          <h5 class="modal-title" id="exampleModalLabel-2">New Todo</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                          </button>
                        </div>
                          <form action = "{{'Todo'}}" class="form-sample" method = "POST">
                @csrf
                <input type="hidden" style="text-transform:capitalize" class="form-control{{ $errors->has('id') ? ' is-invalid' : '' }}" value="{{$crm->id}}" name="id"id="exampleInputName1" required>
                @if ($errors->has('id'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('id') }}</strong>
                                    </span>
                                @endif
                        <div class="col-md-11">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Task</label>
                          <div class="col-sm-9">
                           <input type="text" name="memo" class="form-control{{ $errors->has('memo') ? ' is-invalid' : '' }}" style="text-transform:capitalize" required />
                @if ($errors->has('memo'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('memo') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                      <div class="col-md-11">
                        <div class="form-group row">
                          <label class="col-sm-3 col-form-label">Date</label>
                          <div class="col-sm-9">
                              <input type="date" name="followup" class="form-control{{ $errors->has('followup') ? ' is-invalid' : '' }}" style="text-transform:capitalize" required/>
                @if ($errors->has('followup'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('followup') }}</strong>
                                    </span>
                                @endif
                          </div>
                        </div>
                      </div>
                        <div class="modal-footer">
                          <button type="submit" class="btn btn-success">Submit</button>
                          <button type="button" class="btn btn-light" data-dismiss="modal">Cancel</button>
                        </div>
                          </form>
                      </div>
                    </div>
                  </div>
									<div class="add-items d-flex">
										</div>
									<div class="list-wrapper">
										<ul class="d-flex flex-column-reverse todo-list">
											<li>
                                                                                            <table id="order-listing" class="table">
                                                                                                <thead>
                                             <tr>
                          <th>To-do</th>
                          <th>To-do Date</th>
                          <th>Close Date</th>
                      </tr></thead><tbody>                                                                                                                                                                          
                      @foreach($todolist as $todolists)
                      <tr><td>                                              @if($todolists->todo=='y')
											<li class="completed">
                                                                                            @else
                                                                                        <li>
                                                                                            @endif
												<div class="form-check">
													<label class="form-check-label">
                                                                                                            @if($todolists->todo=='y')
														<input class="checkbox" type="checkbox" checked>
                                                                                                                @else
                                                                                                                <input class="checkbox" type="checkbox">
                                                                                                                @endif
														{{$todolists->memo}}
													</label>
												</div>
                                                                                       </td>
                                                                                        <td>{{$todolists->followup}}</td>
                                                                                        <td>{{$todolists->closedate}}</td>
                                                                                        
                                                                                            
                                                                                        </tr>@endforeach</tbody></table>
											
										</ul>
									</div>
								</div>
							</div>
						</div>
          </div>
                            </div>
                          </div>
                          
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->
       
@endsection
@section('footer')
 <!-- Custom js for this page-->
  <script src="js/formpickers.js"></script>
  <script src="js/form-addons.js"></script>
<script src="{{ asset('js/editable.js')}}"></script>
<script>
function myFunction() {
    document.getElementById("editable-form").submit();
      
}</script>
  @endsection