<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>PNSCRM</title>
  <!-- plugins:css -->
  <link rel="stylesheet" href="vendors/iconfonts/mdi/css/materialdesignicons.min.css">
  <link rel="stylesheet" href="vendors/iconfonts/puse-icons-feather/feather.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.base.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.addons.css">
  <!-- endinject -->
	<!-- plugin css for this page -->
  <link rel="stylesheet" href="vendors/iconfonts/ti-icons/css/themify-icons.css">
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href="css/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="images/favicon.png" />
</head>

<body>
  <div class="container-scroller landing-page">
		<div class="container-fluid top-banner">
			<nav class="navbar navbar-expand-lg bg-transparent">
				<div class="row flex-grow">
					<div class="col-md-8 d-lg-flex flex-row mx-auto">
						<a class="navbar-brand" href="index.html">
							<img src="images/logo_star_white.svg" alt="logo"/>
						</a>
						<button class="navbar-toggler collapsed float-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon ti ti-menu text-white"></span>
						</button>
						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav ml-auto">
								<li class="nav-item">
									<a class="nav-link btn btn-link" href="index.html">HOME</a>
								</li>
								<li class="nav-item">
									<a class="nav-link btn btn-link" href="#">PRICING</a>
								</li>
								<li class="nav-item">
									<a class="nav-link btn btn-link" href="#">CONTACT</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</nav>
			<div class="row top-banner-content">
				<div class="col-md-8 mx-auto">
					<div class="row">
						<div class="col-lg-7">
							<h1 class="mr-2 text-white">
								All you need for boost your sales						</h1>
							<h3 class="font-weight-light text-white">
								PNSCRM
							</h3>
							<div class="mt-5">
								<button class="btn btn-primary btn-lg mr-2">VIEW ALL DEMO</button>
								<button class="btn btn-danger btn-lg ml-2">BUY NOW</button>
                            <a href="login" class="btn btn-dark btn-lg ml-2">LOGIN</a>
                                                        </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		        <div class="content-wrapper">
          <div class="row">
            <div class="col-12">
              <div class="card">
                <div class="card-body">
                  <div class="container text-center pt-5">
                    <h4 class="mb-3 mt-5">Start up your Bussiness today</h4>
                    <p class="w-75 mx-auto mb-5">Choose a plan that suits you the best. If you are not fully satisfied, we offer 30-day money-back guarantee no questions asked!!</p>
                    <div class="row pricing-table">
                      <div class="col-md-4 grid-margin stretch-card pricing-card">
                        <div class="card border-primary border pricing-card-body">
                          <div class="text-center pricing-card-head">
                            <h3>Free</h3>
                            <p>Basic Plan</p>
                            <h1 class="font-weight-normal mb-4">$00.00</h1>
                          </div>
                          <ul class="list-unstyled plan-features">
                            <li>Email preview on air</li>
                            <li>Spam testing and blocking</li>
                            <li>10 GB Space</li>
                            <li>50 user accounts</li>
                            <li>Free support for one years</li>
                            <li>Free upgrade for one year</li>
                          </ul>
                          <div class="wrapper">
                            <a href="#" class="btn btn-outline-primary btn-block">Download</a>
                          </div>
                          <p class="mt-3 mb-0 plan-cost text-gray">Free</p>
                        </div>
                      </div>
                      <div class="col-md-4 grid-margin stretch-card pricing-card">
                        <div class="card border border-success pricing-card-body">
                          <div class="text-center pricing-card-head">
                            <h3 class="text-success">Professional</h3>
                            <p>For Business</p>
                            <h1 class="font-weight-normal mb-4">$50.90</h1>
                          </div>
                          <ul class="list-unstyled plan-features">
                            <li>Email preview on air</li>
                            <li>Spam testing and blocking</li>
                            <li>50 GB Space</li>
                            <li>100 user accounts</li>
                            <li>Free support for two years</li>
                            <li>Free upgrade for two year</li>
                          </ul>
                          <div class="wrapper">
                            <a href="#" class="btn btn-success btn-block">Start trial</a>
                          </div>
                          <p class="mt-3 mb-0 plan-cost text-success">or purchase now</p>
                        </div>
                      </div>
                      <div class="col-md-4 grid-margin stretch-card pricing-card">
                        <div class="card border border-primary pricing-card-body">
                          <div class="text-center pricing-card-head">
                            <h3>Enterprise</h3>
                            <p>Custom Business</p>
                            <h1 class="font-weight-normal mb-4">$80.90</h1>
                          </div>
                          <ul class="list-unstyled plan-features">
                            <li>Email preview on air</li>
                            <li>Spam testing and blocking</li>
                            <li>100 GB Space</li>
                            <li>200 user accounts</li>
                            <li>Free support for two years</li>
                            <li>Free upgrade for two year</li>
                          </ul>
                          <div class="wrapper">
                            <a href="#" class="btn btn-outline-primary btn-block">Start trial</a>
                          </div>
                          <p class="mt-3 mb-0 plan-cost text-gray">or purchase now</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial -->
     
		<div class="container-fluid bottom-section">
			<div class="row">
				<div class="col-md-8 mx-auto">
					<h3>Top Features</h3>
					<div class="feature-list">
						<div class="row feature-list-row">
							<div class="col-lg-3 feature-list-item">
								<i class="ti-briefcase"></i>
								<h4>Lots of widgtes</h4>
								<p class="feature-description">Wide range of Widgets
										are available with this Package.</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-target"></i>
								<h4>Bootstrap 4</h4>
								<p class="feature-description">It is made with bootstrap 4 framework</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-mobile"></i>
								<h4>Fully Responsive</h4>
								<p class="feature-description">Fully responsive accross all devices</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-face-smile"></i>
								<h4>3000+ icon fonts</h4>
								<p class="feature-description">Lots of icon fonts are included in the package</p>
							</div>
						</div>
						<div class="row feature-list-row">
							<div class="col-lg-3 feature-list-item">
								<i class="ti-layout-sidebar-left"></i>
								<h4>Dark and light sidebars</h4>
								<p class="feature-description">Included Dark and Light Sidebar
									for getting desired look and feel.</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-blackboard"></i>
								<h4>Easy to customize</h4>
								<p class="feature-description">Customization will be easy as
									we understand your pain.</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-paint-bucket"></i>
								<h4>6 theme colors</h4>
								<p class="feature-description">We have included 6 pre-defined
									color schemes with this admin.</p>
							</div>
							<div class="col-lg-3 feature-list-item">
								<i class="ti-receipt"></i>
								<h4>Detailed documentation</h4>
								<p class="feature-description">We have made detailed documentation,
									for ease of use.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<footer class="container-fluid footer">
			<div class="row pb-5 text-white footer-top">
				<div class="col-md-8 mx-auto">
					<div class="row">
						<div class="col-md-3">
							<img src="images/logo_star_white.svg" class="brand-logo" alt="logo"/>
							<div class="d-flex flex-row footer-social-icons">
								<i class="ti-facebook bg-facebook"></i>
								<i class="ti-google bg-google"></i>
								<i class="ti-dribbble bg-dribbble"></i>
								<i class="ti-twitter-alt bg-twitter"></i>
							</div>
						</div>
						<div class="col-md-6">
							<div class="row contact-details">
								<div class="col-12 d-flex mb-3">
									<i class="ti-mobile mr-4"></i>
									<h6 class="font-weight-normal">(0000) 1234 5678</h6>
								</div>
								<div class="col-12 d-flex mb-3">
									<i class="ti-settings mr-4"></i>
									<h6 class="font-weight-normal">support@staradmin.org</h6>
								</div>
							</div>
							<ul class="nav mt-3">
								<li class="nav-item">
									<a class="nav-link" href="#">Demos</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#">Features</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#">Support</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="#">Documentation</a>
								</li>
							</ul>
						</div>
						<div class="col-md-3">
							<h6>Newsletter</h6>
							<p>To get the latest news from us please
									subscribe your email.</p>
							<div class="mt-3">
								<input type="email" class="form-control" placeholder="Enter your email"/>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row py-4 footer-bottom">
				<div class="col-md-8 mx-auto">
					<div class="container-fluid clearfix">
						<span class="d-block text-center text-sm-left d-sm-inline-block">Copyright © 2018 <a href="#">bootstrapdash</a>. All rights reserved.</span>
						<span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center">Hand-crafted & made with <i class="mdi mdi-heart text-danger"></i></span>
					</div>
				</div>
			</div>
		</footer>
	</div>
  <!-- container-scroller -->
  <!-- plugins:js -->
  <script src="vendors/js/vendor.bundle.base.js"></script>
  <script src="vendors/js/vendor.bundle.addons.js"></script>
  <!-- endinject -->
  <!-- Plugin js for this page-->
  <!-- End plugin js for this page-->
  <!-- inject:js -->
  <script src="js/off-canvas.js"></script>
  <script src="js/hoverable-collapse.js"></script>
  <script src="js/misc.js"></script>
  <script src="js/settings.js"></script>
  <script src="js/todolist.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page-->
  <!-- End custom js for this page-->
</body>

</html>
